.slick-slider-reviews-main.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slider-buttons-reviews-main {
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 45px;
}

.slider-buttons-reviews-main .slick-arrow {
    width: 45px;
    height: 45px;
    top: 0;
    transform: none;
    -webkit-transform: none;
    background-image: var(--chevrone-next);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    border-radius: 50%;
    background-color: #F3F3F3;
    cursor: pointer;
}

.slider-buttons-reviews-main .slick-arrow-prev {
    left: 0;
    transform: rotate(180deg);
}

.slider-buttons-reviews-main .slick-arrow-next {
    right: 0;
    order: 3;
}

.slider-dots-reviews-main .slick-new-dots {
    background-color: #F3F3F3;
    height: 8px;
    border-radius: 50px;
    display: none !important;
    align-items: center;
    padding: 0;
    list-style: none;
    margin-top: 30px;
    justify-content: center;
}

.slider-dots-reviews-main .slick-new-dots li {
    background-color: #C8C8C8;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    cursor: pointer;
    border-radius: 50%;
}

.slider-dots-reviews-main .slick-new-dots li.slick-active {
    background-color: #FF4800;
}

.slider-dots-reviews-main .slick-new-dots li button {
    display: none;
}

@media (max-width: 780px) {
    .slide-reviews-main {
        width: 100%;
    }

    .slider-buttons-reviews-main {
        display: none;
    }

    .slider-dots-reviews-main .slick-new-dots {
        display: flex !important;
    }

    .block-header h2 {
        font-size: 30px;
    }
}

.feedback-block {
    color: var(--gray4-text-color);
    margin-right: 20px;
}

.feedback-text{
    display: flex;
}

.feedback-text.video {
    display: flex;
    padding: 0;
}

.feedback-text.video .feedback-preview {
    min-width: 166px;
    position: relative;
}

.feedback-text.video .feedback-preview img {
    width: 100%;
}

.feedback-text.video .feedback-text-block {
    padding: 40px 20px 20px 20px;
}

.gallery-play-button {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    z-index: 2;
    background-image: url("/local/templates/csio-dpo/svg/play-button.svg");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.feedback-block a {
    width: 550px;
    min-height: 295px;
    background-color: white;
    padding: 40px 20px 20px 20px;
    overflow: hidden;
    position: relative;
}

.feedback-block .title-block {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.feedback-block .title-block h2 {
    font-size: 22px;
}

.feedback-block .file-block {
    width: 208px;
    margin: 0;
    padding: 0;
    gap: 14px;
    border-bottom: none;
}

.feedback-block .file-img-pdf {
    height: 24px;
    width: 21px;
    min-width: 21px;
    margin-right: 0;
    background-color: white;
}

.feedback-block .file-open,
.feedback-block .file-download {
    height: 19px;
    width: 21px;
    min-width: 21px;
}

.feedback-block .file-button > div {
    gap: 1px;
}

.feedback-block .file-button {
    margin-top: 0;
    gap: 10px;
    font-size: 15px;
    font-weight: 300;
    text-decoration: underline;
}

.feedback-body {
    display: -webkit-box;
    line-clamp: 8;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: var(--gray4-text-color);
    height: 152px;
}

.feedback-block .rating {
    justify-content: start;
    margin-top: 15px;
    cursor: unset;
}

.feedback-block .rating-stars {
    cursor: unset;
}

@media (max-width: 780px) {
    .feedback-block a{
        width: calc(100vw - 40px);
        min-height: 295px;
    }

    .feedback-body {
        font-size: 14px;
        line-height: 16px;
            height: 128px;
    }

    .feedback-block a {
        padding: 40px 20px 20px 20px;
    }

    .feedback-block .title-block {
        gap: 10px;
        flex-direction: column;
        align-items: start;
    }

    .feedback-block .file-button {
        flex-direction: row;
    }

    .feedback-block .rating {
        margin-bottom: 15px;
    }
}
